Subject: bug#35594: bug#36376: Application menu of desktop environment not automatically updated

From: zimoun <[email-masked]>
Date: Tue, 10 Nov 2020 18:48:53 +0100

On Tue, 10 Nov 2020 at 16:25, Ludovic Courtès <[email-masked]> wrote:

> Video!

Héhé!  Nice :-)

> So I think we should include this fix in 1.2.  What do people think?

You mean only the initial patch.  If it works in "real conditions" for
bob on 'antelope' (desktop.tmpl), then it would nice to have for 1.2,

> The main downside is extra grafting, which means extra disk and CPU
> usage for our users.  However, libx11 (11K dependents) is also grafted,
> so it shouldn’t make things worse (GLib has 6K dependents).

No free lunch. :-)
Is it really slow or acceptable?

All the best,
simon